body {
	background: url("../images/bg_2020.jpg") top center fixed repeat;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
	color: #fff;
	font-family: 'Roboto', sans-serif;
}

.container {max-width: 1140px;}

a {color: #c2c2c2;}
a:hover {text-decoration: none; color: #f7f7f7;}

.header {
	padding: 85px 0px 65px 0px;
}

.content {
	background: url("../images/bg_base.png") top center repeat;
}

.left-column {
	background: url("../images/bg_white.png") top center repeat;
}

.banner {
	padding: 8px 8px 8px 8px;
}

.roster {
	background: url("../images/bg_white.png") top center repeat;
	padding: 0px 15px 15px 15px;
	margin: 0px 8px 10px 8px;
	color: #000;
}

.roster h2 {
	text-align: center;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 2.1em;
	line-height: 1em;
	letter-spacing: -0.025em;
}

.roster button {
	font-size: 1.2em;
	margin: 4px 0px 4px 0px;
	padding: 4px 0px 4px 0px;
	background: #180906;
	border: #180906;
}

.roster button:hover {
	background: #444646;
	transition-duration: 0.5s;
}

.roster p {
	line-height: 1.5em;
	font-size: 1.05em;
	padding: 8px 4px 8px 4px;
	min-height: 95px;
}

.elsewhere {
	background: #fff;
	border-radius: 6px;
	padding: 6px 4px 6px 4px;
	margin: 10px 0px 6px 0px;	
	font-size: 2em;
}

.elsewhere a {margin: 0px 4px 0px 4px;}

.elsewhere a:hover {color: #000; transition-duration: 0.5s;}

.right-column {
	padding: 0px 15px 0px 0px;
	margin-left: -10px;
}

.right-column h2 {
	font-size: 1.4em;
	line-height: 1.4em;
	margin: 10px 0px 18px 0px;
}

.social {
	margin: 18px 0px 12px 0px;
}

.social a {
	min-width: 23%;
	padding: 16px 0px 18px 0px;
	margin-right: 0.5%;
	margin-bottom: 5px;
	background: #000;
	border: none;
}

.social a:hover {opacity: 0.8; background: #1a1a1a;}

.social-mobile a {
	width: 23.9%;
	padding-top: 12px;
	padding-bottom: 15px;
	margin-right: 0.05%;
	margin-bottom: 15px;
	background: #000;
	border: none;
}

.social-mobile a:hover {opacity: 0.8; background: #1a1a1a;}

.alumni {
	color: #a1a1a1;
	font-size: 0.9em;
}

.alumni h4 {
	font-size: 0.8em; 
	line-height: 1.05em;
	text-align: center;
}

.alumni-member {padding: 2px 2px 2px 2px;}

.alumni img {padding-bottom: 6px;}

.footer {
	padding: 20px 25px 150px 25px;
	text-align: center;
	color: #a1a1a1;
	font-size: 1.1em;
}

.credit {font-size: 0.7em; padding-top: 20px;}

.carousel-control {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 10%;
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
  filter: alpha(opacity=30);
  opacity: .3;
}

.carousel-indicators {
  position: absolute;
  bottom: 0px;
  left: 50%;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  margin-left: -30%;
  text-align: center;
  list-style: none;
}


@media (max-width: 1200px) {
.roster h2 {
	font-size: 1.8em;
	line-height: 1em;
}

.roster p {
	min-height: 115px;
	font-size: 1.1em;
	padding: 12px 7px 7px 7px;
}

.elsewhere {
	margin: 10px 0px 10px 0px;	
	padding-bottom: 10px;
}

.elsewhere a, a:hover {line-height: 1.25em;}

.right-column h2 {
	font-size: 1.2em;
	line-height: 1.3em;
	margin: 10px 0px 18px 2px;
}

.right-column a:hover {line-height: 1em;}

.footer {font-size: 0.95em;}

.credit {font-size: 0.75em;}
}

@media (max-width: 992px) {
.roster h2 {
	font-size: 2.25em;
	line-height: 1em;
}

.roster p {
	min-height: 100px;
	font-size: 1.2em;
	padding: 12px 7px 10px 7px;
}

.right-column {
	padding: 0px 15px 15px 0px;
	margin-left: 15px;
	margin-top: 25px;
	text-align: center;
}
}

@media (max-width: 480px) {

	.elsewhere a {margin-right: 20px;}

}